<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Design System Web</title>
  </head>
  <body class="bg-neutral-lighter">
    <h1>Icones</h1>
    <figure class="material-symbols-outlined">home</figure>
    <figure class="material-symbols-outlined sm ">settings</figure>
    <figure class="material-symbols-outlined md outline">store</figure>
    <figure class="material-symbols-outlined lg filled">web</figure>
    <div class="material-symbols-outlined">home</div>
    <figure class="material-symbols-outlined md filled text-neutral-dark">wifi</figure>
    <figure class="material-symbols-outlined lg filled text-primary-dark">delete</figure>
    


    <div class=""> 
        <a href="#" class="ds-button link arrow ">Link label</a>
        <br>
        <a href="#" class="ds-button link">Link label</a>
    </div>


    <script src="./bundle.js"></script>
  </body>
</html>
